Latest updates, PHP 5.3.6, MySQL 5.5.10

There are updated packages in the Yum repository:

What's interesting is that decided not to release the security fixes to PHP 5.2. The security flaws that were fixed may affect that release, which is end of life, so I recommend that you upgrade to PHP 5.3. PHP 5.3 has now been out for almost 2 years.

Now that PHP Pear 1.9.2 is in the repository, you should be able to install PHPUnit 3.5 without needing to manually upgrade Pear.